.mainimage {
  background-color: #924040;
  font-size: 16px;
}

.image {
  display: block;
  margin: 0px auto;
  border-radius: 0px;
  text-align: left;
}

.soundsfineimage {
  position: absolute;
  left: 0px;
  top: 46px;
  right: 0px;
  display: block;
  overflow: visible;
  margin: 70px auto 0px;
  padding-top: 0px;
  padding-left: 0px;
  float: none;
  clear: none;
}

.navcontainer {
  display: block;
  background-color: #fff;
}

.navbar {
  background-color: #fff;
}

.home {
  margin: -1px;
  font-family: Bitter, serif;
  font-size: 22px;
}

.home.w--current {
  font-family: Bitter, serif;
  font-size: 22px;
}

.about {
  margin: -1px;
}

.showreel {
  margin: -1px;
}

.contact {
  margin: -1px;
  font-family: Bitter, serif;
  font-size: 22px;
}

.agencies {
  margin: -1px;
}

.narration {
  margin: -1px;
  font-family: Bitter, serif;
  font-size: 22px;
}

.body {
  background-color: #fff;
}

.navbarsection {
  background-color: #fff;
}

.mainimagesection {
  background-color: #0d507e;
}

.mainimagesection.homepage {
  background-color: #ffc65e;
}

.contentsection {
  margin-top: 30px;
}

.columnone {
  padding-right: 0px;
  padding-left: 0px;
}

.columntwo {
  display: block;
}

.krimage {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.talentimage {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.linkblockone {
  position: static;
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: right;
}

.piranhaimage {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.linkblocktwo {
  float: left;
}

.agencylinks {
  display: block;
  margin-top: 35px;
  margin-right: auto;
  margin-left: auto;
}

.aboutsection {
  display: block;
  margin-top: 10px;
  text-align: justify;
}

.dividerone {
  display: block;
  margin: 0px auto 10px;
}

.dividersection {
  margin-top: 18px;
  margin-bottom: 0px;
  padding-top: 0px;
}

.mikedrewdiv {
  margin-bottom: 30px;
}

.mikedrew {
  font-family: Bitter, serif;
  font-size: 55px;
  font-weight: 400;
  text-align: center;
}

.aboutinfo {
  margin-right: 254px;
  margin-left: 16px;
  font-family: Bitter, serif;
  font-size: 17px;
  font-weight: 100;
  text-align: center;
}

.aboutinfodiv {
  margin-top: 0px;
}

.mainimagesectioncontact {
  background-color: #4fb6fc;
}

.mainimagecontact {
  background-color: #924040;
}

.contactsection {
  margin-top: 30px;
}

.mikeimage {
  display: block;
  margin-right: 0px;
  padding-right: 0px;
  padding-left: 0px;
  float: right;
  border-radius: 2px;
}

.contactheadingone {
  font-family: Bitter, serif;
  text-align: center;
}

.contacttext {
  display: block;
  margin-top: 20px;
  font-family: Bitter, serif;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}

.mainimageagencies {
  background-color: #1d1dbd;
}

.agenciessection {
  margin-top: 30px;
}

.agenciescontainer {
  padding-left: 0px;
}

.piranhaagencyimage {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.headingone {
  text-align: center;
}

.piranhatextblockone {
  float: none;
  font-size: 16px;
  text-align: center;
}

.agencycontainer {
  margin-top: 10px;
}

.imagemike {
  position: static;
  display: block;
  float: right;
}

.imagenarration {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.justvoicesection {
  margin-top: 20px;
}

.justvoiceheadingone {
  font-family: Bitter, serif;
  font-size: 40px;
  text-align: center;
  -webkit-column-count: auto;
  -moz-column-count: auto;
  column-count: auto;
}

.mainimagenarration {
  background-color: #924040;
}

.mainimageshowreel {
  background-color: #1d1dbd;
}

.showreelimage {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.showreelsection {
  margin-top: 20px;
}

.commercialheading {
  display: block;
  margin-top: 10px;
  margin-bottom: 30px;
  font-family: Bitter, serif;
  text-align: center;
}

.vodafonevideo {
  position: relative;
  display: block;
  overflow: visible;
  width: 500px;
  height: 350px;
  margin-top: 20px;
  margin-bottom: 0px;
  float: none;
}

.inwiththenewheading {
  position: relative;
  display: block;
  margin-top: 152px;
  margin-right: 87px;
  margin-left: 0px;
  float: right;
  font-family: Bitter, serif;
  text-align: center;
}

.inwiththenewtext {
  position: relative;
  width: 383px;
  margin-top: 190px;
  margin-right: -345px;
  margin-left: 0px;
  float: right;
  font-family: Bitter, serif;
  text-align: center;
}

.showreelsectiontwo {
  margin-top: 20px;
}

.showreeldivider {
  display: block;
  height: 34px;
  margin: 20px auto 10px;
  padding-bottom: 0px;
}

.lgheading {
  position: relative;
  margin-top: 45px;
  margin-right: 75px;
  margin-left: 0px;
  float: right;
  font-family: Bitter, serif;
  text-align: left;
}

.lgtextblock {
  position: relative;
  width: 383px;
  margin-top: 125px;
  margin-right: -300px;
  margin-left: 0px;
  float: right;
  font-family: Bitter, serif;
  text-align: center;
}

.mikeaddress {
  display: block;
  width: 500px;
  height: 400px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
}

.audiofileone {
  margin-top: 71px;
}

.voiceacting {
  font-family: Bitter, serif;
  font-size: 22px;
}

.commercials {
  font-family: Bitter, serif;
  font-size: 22px;
}

.voiceactingimage {
  background-color: #924040;
}

.voiceactingmainimage {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.commercialcontainer {
  background-color: #924040;
}

.vodafoneimage {
  display: block;
  margin: -360px 108px 0px 0px;
  padding-right: 0px;
  padding-left: 0px;
  float: right;
}

.mcdonaldsvideo {
  width: 502px;
  height: 226px;
  margin-right: 0px;
  padding-right: 0px;
}

.mcdonaldsimage {
  margin-top: -300px;
  margin-right: 102px;
  margin-left: 0px;
  float: right;
}

.vodafoneheading {
  margin-top: 70px;
  margin-right: 110px;
  margin-left: 0px;
  float: right;
  font-family: Bitter, serif;
}

.showreelsectionthree {
  margin-top: 15px;
}

.woohoovideo {
  width: 502px;
  height: 283px;
}

.taxrefundheader {
  margin-top: 110px;
  margin-right: 67px;
  margin-left: 0px;
  float: right;
  font-family: Bitter, serif;
}

.taxrefundtext {
  margin-top: 205px;
  margin-right: -333px;
  margin-left: 0px;
  float: right;
  font-family: Bitter, serif;
}

.taxrefundimage {
  margin-top: -240px;
  margin-right: 117px;
  margin-left: 0px;
  float: right;
}

.footersection {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin-top: 30px;
  background-color: dimgrey;
}

.footerimage {
  margin-top: 0px;
  margin-bottom: 11px;
}

.facebooklink {
  margin-top: -76px;
  margin-bottom: 0px;
  margin-left: 330px;
  float: none;
}

.soundcloudlogo {
  margin: 0px;
  float: right;
}

.footertextone {
  width: 173px;
  margin-top: 20px;
  margin-left: 722px;
  float: none;
  font-family: Bitter, serif;
  color: #fff;
  font-size: 17px;
  text-align: right;
}

.divfooter {
  width: 341px;
  margin-top: -50px;
  margin-bottom: 39px;
  margin-left: 600px;
}

.footertexttwo {
  width: 246px;
  font-family: Bitter, serif;
  color: #fff;
  font-size: 14px;
  text-align: right;
}

.soundcloudlink {
  width: 49px;
  height: 42px;
  margin-bottom: 20px;
  margin-left: 250px;
  padding-left: 0px;
}

.titlesectionone {
  margin-top: 15px;
}

.powerrangersheading {
  font-family: Bitter, serif;
  text-align: center;
}

.fujivideo {
  width: 486px;
  height: 497px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.powerrangersvideo {
  display: block;
  width: 590px;
  height: 300px;
  margin-right: auto;
  margin-left: auto;
}

.vimeoimage {
  margin-top: 0px;
  margin-bottom: 74px;
  margin-left: 5px;
}

.vimeolink {
  width: 46px;
  height: 42px;
  margin-left: 3px;
}

.vimeoone {
  width: 410px;
  height: 535px;
  margin-top: 0px;
  margin-bottom: -3px;
  margin-left: 10px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.vimeotwo {
  width: 410px;
  height: 696px;
  margin: -695px 0px 0px 520px;
  padding-bottom: 0px;
}

.ldflogo {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.voicecontainervideo {
  margin-top: 20px;
  margin-bottom: 0px;
  padding-bottom: 30px;
}

.moretitle {
  display: block;
  font-family: Bitter, serif;
  text-align: center;
}

.narrationheadingone {
  font-family: Bitter, serif;
  text-align: center;
}

.narrationsection {
  margin-top: 10px;
}

.prvideosection {
  margin-top: 20px;
}

.krlinkblock {
  display: block;
  margin-right: 300px;
  margin-left: 300px;
}

.piranhalinkblock {
  display: block;
  margin-right: 300px;
  margin-left: 300px;
}

.salmonvideo {
  display: block;
  width: 443px;
  height: 455px;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.loggerheadstitle {
  font-family: Bitter, serif;
  text-align: center;
}

.loggerheadsvideo {
  display: block;
  width: 590px;
  height: 300px;
  margin-right: auto;
  margin-left: auto;
}

.loggersection {
  margin-top: 20px;
}

.albertheading {
  font-family: Bitter, serif;
  text-align: center;
}

.albertsection {
  margin-top: 20px;
}

.albertvideo {
  display: block;
  width: 590px;
  height: 300px;
  margin-right: auto;
  margin-left: auto;
}

.preferablyblueheading {
  font-family: Bitter, serif;
  text-align: center;
}

.prefbluevideosection {
  margin-top: 10px;
  margin-bottom: 20px;
}

.prefbluedivblock {
  padding-bottom: 20px;
}

.prefbluetext {
  margin: 15px 10px 10px;
  font-family: Bitter, serif;
  text-align: center;
}

.technical {
  font-family: Bitter, serif;
  font-size: 22px;
}

.clients {
  font-family: Bitter, serif;
  font-size: 22px;
}

.clientlistone {
  display: block;
  margin: 30px;
  padding: 0px;
}

.clientimageone {
  margin: 15px;
  padding: 5px;
}

.clientimagetwo {
  padding: 5px;
  border-radius: 5px;
}

.clientimagethree {
  padding: 5px;
  border-radius: 5px;
}

.clientimagefour {
  margin: 22px;
  padding: 5px;
}

.clientimagefive {
  padding: 5px;
}

.clientimagesix {
  margin-left: 0px;
  padding: 5px;
  border-radius: 5px;
}

.clientimageseven {
  margin-left: 310px;
  padding: 5px;
  border-radius: 5px;
}

.clientsheadingone {
  font-family: Bitter, serif;
  text-align: center;
}

.clientsheadingtwo {
  font-family: Bitter, serif;
  text-align: center;
}

.quotesection {
  margin-top: 39px;
  margin-bottom: 0px;
  padding-bottom: 10px;
}

.quotetextone {
  margin-top: 22px;
  margin-bottom: 10px;
  font-family: Bitter, serif;
  font-size: 19px;
  font-weight: 700;
  text-align: right;
}

.otherclientone {
  padding: 4px;
}

.otherclienttwo {
  padding: 4px;
  border-radius: 10px;
}

.otherclientthree {
  padding: 4px;
}

.otherclientfour {
  margin: -2px;
  padding: 4px;
}

.otherclientfive {
  padding: 4px;
}

.otherclientsix {
  padding: 4px;
}

.otherclientseven {
  margin-left: 0px;
  padding: 4px;
  border-radius: 6px;
}

.otherclienteight {
  margin: 54px;
  padding: 4px;
}

.otherclientnine {
  padding: 4px;
  border-radius: 5px;
}

.otherclientten {
  margin: 38px;
  padding: 4px;
  border-radius: 5px;
}

.otherclientthirteen {
  padding: 4px;
  border-radius: 6px;
}

.otherclientfourteen {
  margin: 0px 118px;
}

.otherclientfifteen {
  padding: 4px;
}

.soundcloudimage {
  margin-top: -119px;
  border-radius: 5px;
}

.soundcloudimage:hover {
  box-shadow: 2px 2px 16px -1px #000;
  opacity: 1;
}

.soundcloudtext {
  display: block;
  margin: 108px 0px 20px 512px;
  padding-top: 0px;
  padding-right: 49px;
  padding-bottom: 12px;
  font-family: Bitter, serif;
  font-size: 25px;
  font-weight: 700;
  text-align: center;
}

.soundcloudlinkbox {
  margin-top: -42px;
}

.soundcloudsection {
  margin-top: 50px;
}

.aboutmiketext {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-size: 17.5px;
  font-weight: 400;
}

.animationstitle {
  font-family: Bitter, serif;
  text-align: center;
}

.narrationsectionthree {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 10px;
}

.narrationheadingthree {
  font-family: Bitter, serif;
  text-align: center;
}

.withmikeheading {
  margin-top: 0px;
  margin-bottom: 1px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  text-align: center;
}

.mikedrewheading {
  position: relative;
  left: 6px;
  top: 360px;
  bottom: 377px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #f5f5f5;
  font-size: 50px;
  font-style: italic;
  font-weight: 700;
  text-align: center;
}

